<?php session_start();?>

<?php include('../_cfg/config.php');?>
<?php include('php_gene1.php'); ?>
<?php include('php_session.php');?>

<?php $cong=intval($_POST['cong']);?>

<?php

$sql_user='update user0 set user_descri="INVITADO",user_cedula="9999999999" where user_codigo=1';
$res_user=msql_query($sql_user,$link_vcrx);

$sql_cong='select * from cong0 where(cong_codigo="'.$cong.'")';
$res_cong=msql_query($sql_cong,$link_vcrx);
if(msql_num_rows($res_cong)!=0)
{
	$_SESSION['cong_codigo']=msql_result($res_cong,0,'cong_codigo');	
	$_SESSION['cong_descri']=msql_result($res_cong,0,'cong_descri');	
  
	$_SESSION['user_codigo']='9999999999';	
	$_SESSION['user_descri']='Invitado';	
	echo '1';
}
else
{
	echo '0';
}
// msql_free_result($res_cong);
// msql_close($link_vcrx);
?>